aboutsummaryrefslogtreecommitdiffstats
path: root/main/busybox/APKBUILD
diff options
context:
space:
mode:
authorWilliam Pitcock <nenolod@dereferenced.org>2011-02-10 23:54:41 -0600
committerWilliam Pitcock <nenolod@dereferenced.org>2011-02-10 23:54:41 -0600
commit134c99d9c7b90c587cc553a4f9675e02dd13d898 (patch)
tree81b0b7053d9d9a1206edde67b1a7503e48832d78 /main/busybox/APKBUILD
parentdcec1161e5c692bfca7fbb51dec3968c3c3dbf98 (diff)
downloadaports-134c99d9c7b90c587cc553a4f9675e02dd13d898.tar.gz
aports-134c99d9c7b90c587cc553a4f9675e02dd13d898.tar.bz2
aports-134c99d9c7b90c587cc553a4f9675e02dd13d898.tar.xz
main/busybox: build fix
Diffstat (limited to 'main/busybox/APKBUILD')
-rw-r--r--main/busybox/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/main/busybox/APKBUILD b/main/busybox/APKBUILD
index 8ea56af006..273a631e4a 100644
--- a/main/busybox/APKBUILD
+++ b/main/busybox/APKBUILD
@@ -41,14 +41,14 @@ build() {
-e "s/.*CONFIG_STATIC.*/CONFIG_STATIC=y/" \
"$_config" > .config
make silentoldconfig || return 1
- make CROSS_COMPILE="${CHOST}-" || return 1
+ make || return 1
mv busybox busybox.static
# build dynamic
msg "Building dynamic busybox"
cp "$_config" .config
make silentoldconfig || return 1
- make CROSS_COMPILE="${CHOST}-" || return 1
+ make || return 1
}
package() {